@charset "utf-8";
/*20180305 TIF*/
*html{_background:fixed url(about:blank);}
html,body{background:#fff;}
body,html,a,img,div,form,select,input,ul,ol,li,h1,h2,h3,h4,h5,h6,dd,dl,dt,p,label,em,span,cude,i{margin:0;padding:0;}
ol,ul,li{list-style:none;}
em,i{font-style:normal;}
img{border:none;vertical-align:top;}
a{color:#000;text-decoration:none}
a:hover{color:#10b5b0;text-decoration:underline}
body{font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.w{width:980px;margin:0 auto;overflow:hidden;}
.tar{text-align:right !important;}
.cf{*zoom:1}
.cf:after{content:'';display:block;height:0;clear:both;}

.m2-l-0 .btn1,.m2-l-0 .btn2,.m2-r-2 a,.m2-l-2 .list .s-prev,.m2-l-2 .list .s-next,.m3 .tabs li a,.m3 .search,.mbd .like,.m3 .pages a{background:url(../images/icon.png) no-repeat;}

.m1{background:url(../images/m1.jpg) no-repeat center top;width:100%;height:440px;position:relative;overflow:hidden;}
.m1 .w{background:url(../images/m1-w.jpg) no-repeat center top;height:440px;}
.m1 .share-bg{background:url(../images/icon11.png) no-repeat;width:212px;height:34px;position:absolute;top:10px;right:50%;margin-right:-490px;overflow:hidden;display:block;}
.m1 .share{width:160px;position:absolute;top:17px;right:50%;margin-right:-460px;overflow:hidden;}
.m1 .share span{line-height:20px;font-size:12px;color:#fff;float:left;}
.m1 .share a{background:url(../images/share.png) no-repeat !important;width:23px !important;height:18px !important;line-height:99 !important;padding:0 !important;margin:0 5px 0 0 !important;}
.m1 .share a.bds_sqq{background-position:2px 0 !important;}
.m1 .share a.bds_weixin{background-position:-27px 0 !important;}
.m1 .share a.bds_qzone{background-position:-58px 0 !important;}
.m1 .share a.bds_tsina{background-position:-89px 0 !important;}
.m1 .share a.bds_sqq:hover{background-position:2px -19px !important;}
.m1 .share a.bds_weixin:hover{background-position:-27px -19px !important;}
.m1 .share a.bds_qzone:hover{background-position:-58px -19px !important;}
.m1 .share a.bds_tsina:hover{background-position:-89px -19px !important;}

.m2{background:url(../images/m2.png) no-repeat center top;height:600px;}
.m2 .w{background:url(../images/m2-w.png) no-repeat center top;height:600px;}
.m2-l{width:785px;float:left;overflow:hidden;}
.m2-l-1{width:100%;height:110px;margin:10px 0 25px;overflow:hidden;}
.m2-l-2{width:100%;height:205px;margin-bottom:55px;overflow:hidden;}
.m2-l-3{width:100%;height:120px;overflow:hidden;}
.m2-l-0{height:37px;line-height:37px;margin:10px 0 10px 520px;overflow:hidden;display:block;}
.m2-l-0 .btn1{width:100px;height:37px;line-height:33px;text-align:center;font-size:16px;color:#fff;font-weight:bold;float:left;padding-left:19px;margin-right:20px;overflow:hidden;display:inline;}
.m2-l-0 .btn2{background-position:-128px 0;width:100px;height:37px;line-height:33px;text-align:center;font-size:16px;color:#fff;font-weight:bold;padding-left:19px;float:left;overflow:hidden;display:inline;}
.m2-l-0 .btn1:hover{background-position:0 -215px;text-decoration:none;color:#fff;}
.m2-l-0 .btn2:hover{background-position:-128px -215px;text-decoration:none;color:#fff;}
.m2-l-1 p{width:680px;height:81px;line-height:27px;margin:20px 0 0 70px;overflow:hidden;}
.m2-l-1 strong{color:#f10940;font-size:18px;font-weight:bold;}
.m2-l-2 .list{width:720px;height:181px;margin:11px 0 0 54px;position:relative;}
.m2-l-2 .list .s-prev,.m2-l-2 .list .s-next{background:url(../images/icon14.png) no-repeat;width:22px;height:52px;line-height:99;margin-top:70px;overflow:hidden;float:left;}
.m2-l-2 .list .s-next{background-position:0 -52px;float:right;}
.m2-l-2 .list-c{width:656px;height:181px;position:absolute;top:0;left:32px;overflow:hidden;}
.m2-l-2 .list-c ul{}
.m2-l-2 .list-c li{width:156px;height:181px;float:left;margin-right:10px;overflow:hidden;display:inline;}
.m2-l-3 .txt1{width:255px;margin-left:155px;float:left;overflow:hidden;display:inline;}
.m2-l-3 .txt2{width:200px;margin-left:0px;float:left;overflow:hidden;display:inline;}
.m2-l-3 .txt3{width:130px;margin-left:0px;float:left;overflow:hidden;display:inline;}
.m2-l-3 .p1{width:100%;height:20px;line-height:20px;color:#08858a;font-size:18px;font-weight:bold;overflow:hidden;}
.m2-l-3 .p2{width:100%;height:20px;line-height:20px;color:#555;font-size:14px;overflow:hidden;}
.m2-r{width:183px;float:right;overflow:hidden;}
.m2-r-1{width:183px;height:262px;overflow:hidden;}
.m2-r-1 img{width:129px;height:129px;margin:36px 0 20px 26px;overflow:hidden;}
.m2-r-1 p{width:150px;height:44px;line-height:22px;font-size:14px;text-align:center;margin:0 auto;overflow:hidden;}
.m2-r-1 p strong{color:#f10940;}
.m2-r-2 a{width:128px;height:43px;line-height:38px;font-size:16px;color:#fff;font-weight:bold;padding-left:55px;margin-bottom:5px;overflow:hidden;display:block;}
.m2-r-2 a.btn1{background-position:0 -40px;}
.m2-r-2 a.btn2{background-position:0 -88px;}
.m2-r-2 a.btn3{background-position:0 -136px;}
.m2-r-2 a:hover{color:#fff;text-decoration:none;}
.m2-r-2 a.btn1:hover{background-position:0 -255px;}
.m2-r-2 a.btn2:hover{background-position:0 -303px;}
.m2-r-2 a.btn3:hover{background-position:0 -351px;}

.m3{background:url(../images/m3.png) no-repeat center top;}
.m3 .m-tit{height:134px;line-height:99;overflow:hidden;}
.m3 .hd{height:30px;margin:0 0 10px 0;overflow:hidden;}
.m3 .tabs{height:30px;float:left;overflow:hidden;}
.m3 .tabs li{width:112px;height:30px;float:left;margin-right:15px;overflow:hidden;display:inline;}
.m3 .tabs li a{background:#fff;width:112px;height:30px;line-height:30px;text-align:center;font-size:15px;color:#4c4f4f;border-radius:5px;overflow:hidden;display:block;}
.m3 .tabs li.on a{background:#10a9af;color:#fff;text-decoration:none;}
.m3 .tabs li a:hover{text-decoration:none;color:#333;}
.m3 .tabs li.on a:hover{color:#fff;}
.m3 .search{background-position:0 -180px;width:230px;height:30px;float:right;overflow:hidden;}
.m3 .search .stxt{background:none;width:190px;height:30px;line-height:33px;color:#119c97;border:0;float:left;margin:0 0 0 10px;overflow:hidden;display:inline;outline:none;}
.m3 .search .sbtn{background:none;width:30px;height:30px;line-height:99;border:0;margin:0px 0 0 0;float:right;overflow:hidden;display:inline;cursor:pointer;outline:none;}
.m3 .hd .txt1{height:30px;line-height:30px;font-size:14px;color:#119c97;float:right;margin-right:20px;overflow:hidden;}
.m3 .hd .txt1 span{color:#f10940;}
.mbd{overflow:hidden;}
.mbd ul{width:1004px;margin-top:-20px;padding-bottom:35px;overflow:hidden;}
.mbd .item{background:#fff;width:226px;height:243px;border:1px solid #54bbca;border-bottom:4px solid #54bbca;float:left;margin:20px 22px 0 0;position:relative;overflow:visible;display:inline;}
.mbd .pic{width:226px;height:127px;overflow:hidden;display:block;}
.mbd .pic img{width:226px;height:127px;display:block;}
.mbd .r1{width:206px;height:30px;line-height:30px;margin:5px auto 5px;overflow:hidden;}
.mbd .tit{width:100%;height:30px;color:#979797;font-size:14px;float:left;overflow:hidden;display:inline;white-space:nowrap;text-overflow:ellipsis;}
.mbd .tit:hover{color:#fba500;}
.mbd .r2{width:206px;height:28px;line-height:28px;color:#999;margin:0 auto 10px;overflow:hidden;}
.mbd .r2 .aut{height:28px;line-height:28px;color:#989898;font-size:14px;float:left;overflow:hidden;display:inline;}
.mbd .r2 .aut img{width:28px;height:28px;border-radius:50%;margin-right:10px;display:inline;float:left;}
.mbd .r2 .aut:hover{color:#fba500;}
.mbd .r3{height:28px;border-top:1px solid #dadbdc;}
.mbd2 .item{height:157px;border-color:#f4aa1c;}
.mbd2 .tit{text-align:center;}
.mbd2 .r1{margin:0 auto;}
.mbd .share{float:left;margin:6px 0 0 6px;position:relative;}
.mbd .share-tit{width:60px;height:23px;position:relative;z-index:1;overflow:hidden;display:block;cursor:default;}
.mbd .share-tit i{background:url(../images/icon8.png) no-repeat;width:15px;height:15px;margin:4px 5px 0 0;overflow:hidden;display:inline-block;vertical-align:top;}
.mbd .share-tit span{line-height:23px;color:#989898;font-size:14px;display:inline-block;vertical-align:top;}
.mbd .share-box{background:url(../images/icon9.png) no-repeat;width:149px;height:35px;padding:14px 0 0 10px;position:absolute;top:21px;left:-7px;z-index:1;overflow:hidden;display:none;}
.mbd .share-box a{background:url(../images/share2.png) no-repeat !important;width:30px !important;height:30px !important;line-height:99 !important;padding:0 !important;margin:0 6px 0 0 !important;}
.mbd .share-box a.bds_qzone{background-position:0 0 !important;}
.mbd .share-box a.bds_weixin{background-position:-35px 0 !important;}
.mbd .share-box a.bds_tsina{background-position:-70px 0 !important;}
.mbd .share-box a.bds_sqq{background-position:-105px 0 !important;}
.mbd .like{background:#fb4679;width:70px;height:28px;line-height:28px;text-align:center;color:#fff;border-radius:2px;float:right;margin:4px 5px 0 0;overflow:hidden;display:inline;}
.mbd .like i{background:url(../images/icon6.png) no-repeat;width:16px;height:14px;overflow:hidden;display:inline-block;margin:7px 5px 0 0;vertical-align:top;}
.mbd .like span{font-size:14px;display:inline-block;vertical-align:top;}
.mbd .liked{cursor:default;}
.mbd .liked i{background-image:url(../images/icon6-2.png);}
.mbd .like1{background:url(../images/icon13.png) no-repeat 0 3px;height:28px;line-height:28px;text-align:center;color:#989898;font-size:14px;border-radius:2px;padding-left:20px;float:right;margin:4px 5px 0 0;overflow:hidden;display:inline;}
.mbd .on .share-tit i{background-position:0 -35px;}
.mbd .on .share-tit span{color:#1cbac0;}
.mbd .on .share-box{display:block;}
.m3 .pages{width:100%;height:35px;text-align:center;overflow:hidden;}
.m3 .pages a{background:#fff;width:30px;height:28px;line-height:28px;text-align:center;color:#333;font-size:14px;border:1px solid #ddd;border-radius:3px;overflow:hidden;display:inline-block;}
.m3 .pages a:hover,.m3 .pages a.on{background:#ffc828;color:#333;text-decoration:none;}
.m3 .pages a.next,.m3 .pages a.prev{width:80px;}

.m4{background:url(../images/m4.png) no-repeat center top;height:443px;margin-top:-5px;}
.m4 .m-tit{height:134px;line-height:99;overflow:hidden;}
.m4 .mbd{margin-top:25px;}

.pl{width:978px;border:1px solid #54bbca;border-bottom:4px solid #54bbca;background:#fff;margin-bottom:25px;overflow:hidden;}

.fix{position:fixed;bottom:100px;left:50%;background:#fff;width:68px;padding:1px;margin-left:500px;_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-100)fixbackground:#fff;border:3px solid #e8e8e8;text-align:center;}
.fix .ewm{font-size:12px;color:#494949;font-weight:bold;}
.fix img{display:block;width:68px;height:68px;}
.fix-bg{position:absolute;top:-79px;left:-3px;width:76px;height:82px;margin:0 auto;overflow:hidden;zoom:1;}
.fix-bg{background:url(../images/fix.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="images/fix.png");_background:none}
.fix .bdsharebuttonbox{overflow:hidden}
.fix .bdsharebuttonbox a{background:url(../images/share1.png) no-repeat !important;width:50px !important;height:36px !important;padding:0 0 5px 0 !important;margin:5px 8px 0 10px !important;overflow:hidden;border-bottom:1px solid #eee;position:relative;}
.fix .bdsharebuttonbox a:hover{opacity:1}
.fix a.bds_tsina{background-position:0 0 !important;}
.fix a.bds_weixin{background-position: 0 -97px !important;}
.fix a.bds_sqq{background-position: 0 -48px !important;}
.fix a.bds_qzone{background-position:0 -145px !important;}
.fix a.bds_tsina:hover{background-position:-66px 0 !important;}
.fix a.bds_weixin:hover{background-position:-66px -97px !important;}
.fix a.bds_sqq:hover{background-position:-66px -48px !important;}
.fix a.bds_qzone:hover{background-position:-66px -145px !important;}
.fix a.gotop{font-size:16px;padding:10px 0;display:block;font-weight:700;color:#379894;}
.fix a.gotop:hover{text-decoration:none;color:#ffa200}

.pop0{width:1169px;position:absolute;top:60px;left:50%;margin-left:-584px;overflow:hidden;}
.pop0 .pop-close{background:url(../images/pop-bg0.png) no-repeat;width:100%;height:77px;overflow:hidden;}
.pop0 .pop-close i{background:url(../images/icon1.png) no-repeat;width:44px;height:44px;margin:5px auto 0;transition:All 0.5s ease-in-out;overflow:hidden;display:block;}
.pop0 .pop-close:hover i{transform:rotate(360deg);}
.pop0 .clo{width:112px;height:67px;line-height:99;margin:0 auto;overflow:hidden;display:block;}
.pop0 .pop-scroll{width:100%;overflow:hidden;}
.pop0 .pop-t{background:url(../images/pop-bg1.png) repeat-y;width:100%;min-height:200px;overflow:hidden;}
.pop0 .pop-c{background:url(../images/pop-bg2.png) repeat-y;width:100%;min-height:200px;overflow:hidden;}
.pop0 .pop-b{background:url(../images/pop-bg3.png) repeat-y;width:100%;height:58px;overflow:hidden;}
.pop0 .c1{background:url(../images/pop-icon1.png) no-repeat;width:471px;height:93px;line-height:99;margin:0 auto;overflow:hidden;}
.pop0 .c2{width:500px;height:40px;line-height:40px;text-align:center;color:#333;font-size:24px;margin:0 auto 20px;overflow:hidden;}
.pop0 .c2 i,.pop0 .c2 span{display:inline-block;vertical-align:top;}
.pop0 .c2 i{background:#333;color:#fcff00;padding:0 8px;margin:0 5px;border-radius:3px;}
.pop0 .c3{width:813px;height:331px;margin:0 auto 20px;overflow:hidden;}
.pop0 .c3 li{width:221px;height:331px;float:left;margin:0 25px;overflow:hidden;display:inline;}
.pop0 .c3 li img{width:221px;height:331px;display:block;}
.pop0 .c4{width:813px;margin:0 auto 20px;overflow:hidden;}
.pop0 .c4 p{background:url(../images/pop-icon2.png) no-repeat 0 10px;line-height:30px;color:#555;font-size:18px;padding-left:20px;overflow:hidden;}
.pop0 .c5{height:240px;margin:30px auto 20px;overflow:hidden;}
.pop0 .c5 img{width:358px;height:232px;display:block;margin:0 auto;}
.pop0 .c6{width:680px;height:240px;margin:30px auto 20px;overflow:hidden;}
.pop0 .c6-t{height:35px;line-height:35px;text-align:center;color:#555;font-size:26px;font-weight:bold;margin-bottom:20px;overflow:hidden;}
.pop0 .list-c{width:550px;height:180px;margin:0 auto;overflow:hidden;}
.pop0 .s-prev,.pop0 .s-next{background:url(../images/pop-icon4.png) no-repeat;width:26px;height:52px;line-height:99;margin-top:65px;overflow:hidden;display:block;}
.pop0 .s-prev{float:left;}
.pop0 .s-next{float:right;background-position:0 -53px;}
.pop0 .s-imgs p{height:60px;overflow:hidden;}
.pop0 .s-imgs span{background:#fff;width:274px;height:59px;line-height:59px;text-align:center;color:#555;font-size:22px;margin:0 1px 1px 0;float:left;overflow:hidden;display:inline;}
.pop0 .s-imgs .ht span{background:#fe7596;color:#fff;font-size:26px;font-weight:bold;}
.pop0 .btn{height:56px;margin-bottom:20px;overflow:hidden;}
.pop0 .btn a{background:#f8567d;width:230px;height:56px;line-height:56px;text-align:center;color:#fff;font-size:24px;font-weight:bold;margin:0 auto;overflow:hidden;display:block;}
.pop0 .btn a:hover{background:#ffc828;text-decoration:none;color:#fff;}

.pop1{background:#fff;width:394px;border:3px solid #ffc929;padding-top:20px;position:relative;overflow:hidden;}
.pop1 .clo{background:url(../images/icon12.png) no-repeat;width:41px;height:41px;line-height:99;position:absolute;top:0;right:0;overflow:hidden;display:block;}
.pop1 .tit{height:50px;line-height:50px;text-align:center;font-size:24px;color:#333;font-weight:bold;margin-bottom:10px;overflow:hidden;}
.pop1 .con{line-height:30px;font-size:16px;color:#87381c;overflow:hidden;}
.pop1 .con .txt1{text-align:center;color:#282530;font-size:18px;margin-bottom:20px;overflow:hidden;}
.pop1 .con .txt2{text-align:center;color:#282530;font-size:18px;margin:20px 0;overflow:hidden;}
.pop1 .con span{color:#ff6f8a;}
.pop1 .btn{height:48px;text-align:center;margin-bottom:10px;overflow:hidden;}
.pop1 .btn1{background:#ef6364;height:38px;line-height:38px;text-align:center;font-size:16px;color:#fff;padding:0 40px;overflow:hidden;display:inline-block;}
.pop1 .btn1:hover{background:#ffc828;text-decoration:none;}
.pop1 .share{width:230px;margin:4px auto 20px;overflow:hidden;}
.pop1 .share span{height:30px;line-height:30px;font-size:14px;color:#333;float:left;}

.pop1 .share a{background:url(../images/share2.png) no-repeat !important;width:30px !important;height:30px !important;line-height:99 !important;padding:0 !important;margin:0 6px 0 0 !important;}
.pop1 .share a.bds_qzone{background-position:0 0 !important;}
.pop1 .share a.bds_weixin{background-position:-35px 0 !important;}
.pop1 .share a.bds_tsina{background-position:-70px 0 !important;}
.pop1 .share a.bds_sqq{background-position:-105px 0 !important;}

.pop2{width:428px;height:428px;position:relative;}
.pop2-bg{background:url(../images/pop-bg4.png?03) no-repeat;width:428px;height:428px;position:absolute;top;0;left:0;z-index:1;overflow:hidden;}
.pop2-bd{width:428px;height:428px;position:absolute;top:0;left:0;z-index:2;}
.pop2 .clo{width:56px;height:56px;line-height:99;position:absolute;top:50px;left:345px;overflow:hidden;display:block;}
.pop2 .txt{width:218px;height:40px;line-height:40px;font-size:18px;color:#555;border:0;padding:0 15px;margin:0 0 15px 134px;float:left;overflow:hidden;outline:none;}
/*.pop2 .txt3{margin-top:113px;}*/
.pop2 .txt2{margin-bottom:16px;}
.pop2 .txt1{width:248px;height:40px;font-size:18px;color:#555;margin:0 0 15px 134px;float:left;position:relative;margin-top:113px;}
.pop2 .txt1 p{color:#bbb;height:40px;line-height:40px;padding:0 15px;cursor:default;}
.pop2 .txt1 ul{background:#fff;width:248px;border:1px solid #ddd;border-top:0;position:absolute;top:40px;left:-1px;overflow:hidden;display:none;}
.pop2 .txt1 li{height:40px;line-height:40px;padding:0 15px;cursor:default;}
.pop2 .txt1 li.on{background:#3cabf9;color:#fff;}
.pop2 .btn{background:none;width:140px;height:40px;line-height:99;border:0;margin:5px 0 0 144px;float:left;overflow:hidden;display:block;cursor:pointer;outline:none;}

.pop3{width:428px;height:483px;position:relative;overflow:hidden;}
.pop3-bg{background:url(../images/pop-bg5.png?06) no-repeat;width:428px;height:483px;position:absolute;top;0;left:0;z-index:1;overflow:hidden;}
.pop3-bd{width:428px;height:483px;position:absolute;top:0;left:0;z-index:2;}
.pop3 .clo{width:55px;height:55px;line-height:99;position:absolute;top:105px;left:345px;z-index:1;overflow:hidden;display:block;}
.pop3 .btn{background:none;width:140px;height:40px;line-height:99;border:0;margin:394px 0 0 144px;float:left;overflow:hidden;display:block;cursor:pointer;outline:none;}
.pop3-bg2{background:url(../images/pop-bg6.png) no-repeat;}
.pop3-bg3{background:url(../images/pop-bg7.png) no-repeat;}
.pop3-bg4{background:url(../images/pop-bg8.png) no-repeat;}

.pop5{width:428px;height:483px;position:relative;overflow:hidden;}
.pop5-bg{background:url(../images/pop-bg5.png?06) no-repeat;width:428px;height:483px;position:absolute;top;0;left:0;z-index:1;overflow:hidden;}
.pop5-bd{width:428px;height:483px;position:absolute;top:0;left:0;z-index:2;}
.pop5 .clo{width:55px;height:55px;line-height:99;position:absolute;top:105px;left:345px;z-index:1;overflow:hidden;display:block;}
.pop5 .btn{background:none;width:35px;height:40px;line-height:99;border:0;margin:385px 0 0 144px;float:left;overflow:hidden;display:block;cursor:pointer;outline:none;}
.pop5 .btn2{background:none;width:8px;height:40px;line-height:99;border:0;margin:385px 0 0 0;float:left;overflow:hidden;display:block;cursor:pointer;outline:none;}
.pop5 .btn3{background:none;width:8px;height:40px;line-height:99;border:0;margin:385px 0 0 0;float:left;overflow:hidden;display:block;cursor:pointer;outline:none;}
.pop5 .btn4{background:none;width:8px;height:40px;line-height:99;border:0;margin:385px 0 0 0;float:left;overflow:hidden;display:block;cursor:pointer;outline:none;}
.pop5-bg2{background:url(../images/pop-bg6.png) no-repeat;}
.pop5-bg3{background:url(../images/pop-bg7.png) no-repeat;}
.pop5-bg4{background:url(../images/pop-bg8.png) no-repeat;}
.pop5 .btn:hover{opacity:1}

.pop3-bd .bdsharebuttonbox{overflow:hidden}
.pop3-bd .bdsharebuttonbox a{}
.pop3-bd .bdsharebuttonbox a:hover{opacity:1}

.pop2 .btn:hover,.pop3 .btn:hover{background:url(../images/icon2.png) no-repeat;}

.pop4{width:590px;padding:0 20px;}
.pop4 .tit{font-size:24px;margin-top:20px;font-weight:normal;}
.pop4 .con{margin-bottom:20px;overflow-y:auto;}
.pop4 .con p{color:#333;line-height:25px;font-size:14px;}
.pop4 .con p.p2{text-indent:1.5em;}
.pop4 .con p span{color:#ef6364;}

.nodata{height:300px;line-height:300px;text-align:center;}
.nodata a:hover{color:#fff;}